For AI agents: visit https://insights-periculum.readme.io/llms.txt for an index of all pages formatted in Markdown and endpoints in OpenAPI. Append .md to any documentation page URL to get its markdown version.
cURL
curl --location --request POST 'https://api.insights-periculum.io/creditscore/v2'
--header 'Authorization: Bearer string_encrypted_access_token'
--header 'Content-Type: application/json'
--data- '{
"statementKey": 5,
"scorecardDefinitionName": "Default",
"customScorecardFields": [
{
"FieldName": "Age",
"FieldValue": "20"
},
{
"FieldName": "Employment",
"FieldValue": "Employed"
}
]
}'
Name Description Type Required statementKey The key of the statement to generate the creditscore for int Yes scorecardDefinitionName The name scorecard definition to be used as returned by the /creditscore/score-definition endpoint string Yes customScorecardFields A list of custom scorecards associated with a score definition string Yes